/* #ausstattungswrapper>div {
	width: 100%;
	margin-bottom: 30px;
	display: flex;
	justify-content: flex-start;
} */

div#ausstattungswrapper {
	/* display: flex;
	flex-wrap: wrap;
	justify-content: flex-start;
	margin: auto; */
}

.propertyvalue {
	/* position: relative;
	padding-left: 25px;
	
	line-height: 35px; */
	font-size: var(--beon-extrasmall-font);
	width: 50%;
    margin-bottom: 0;
    padding-left: 20px;
    background-image: url(/wp-content/themes/krebs/assets/images/check-list.svg);
    background-repeat: no-repeat;
    flex-shrink: 0;
    background-size: 11px;
    display: flex;
    background-position: left top 5px;
    line-height: 1.5;
}

.propertyvalue::before {
	/* content: ""; */
	background: url(/wp-content/themes/krebs/assets/images/tick-solid-steel.svg) no-repeat left center;
	width: 20px;
	height: 20px;
	position: absolute;
	left: 0;
	top: 7px;
	background-size: contain;
}

ul.distances-list {
	display: flex;
	justify-content: space-between;
	padding: 0;
	flex-wrap: wrap;
	margin: 0;
	list-style-type: none;
	font-size: var(--beon-regular-font-size);
    /* width: 40%; */
}
ul.distances-list li {
	width: 49%;
    margin-right: 2%;
	border-bottom: 1px solid #EDEEEF;
}
ul.distances-list li:nth-child(n){
	margin-right: 0px;
}
ul.distances-list li p {
    display: flex;
    gap: 5px;
    justify-content: space-between;
	font-size: var(--beon-extrasmall-font);
	margin: 2px;
}
ul.distances-list li p span{
	background-color: var(--beon-steel-color);
	padding-right: 8px;
    padding-left: 8px;
	border-radius: 20px;
    font-size: 11px;
    line-height: 20px;
    color: #fff;
	height: 20px;
    margin-top: 3px;
}
/* div#ausstattungswrapper > div.allgemein-wrapper  {
	width: 100%;
} */
/* .allgemein-wrapper > div > div {
	display: flex;
	flex-wrap: wrap;
} */
/* .allgemein-wrapper div.propertyvalue {
	width: 100%;
} */
.wrap-region {
	margin-bottom: 20px;
}

.unit-section-asstattung {
    margin-top: 30px;
}


#ausstattungswrapper .attribute_group {
    margin-bottom: 15px;
    padding-bottom: 15px;
    border-bottom: 1px solid #EDEEEF;
    display: flex;
}

#ausstattungswrapper h4 {
    width: 270px;
    flex-shrink: 0;
    font-weight: 500;
	font-size: 14px;
	line-height: 1.5;
	margin: 0px;
}
.attribute_group > div {
    width: 100%;
    margin-bottom: 0;
    padding-left: 0;
    list-style: none;
    list-style-image: none;
    display: flex;
    flex-wrap: wrap;
}

@media only screen and (max-width: 1200px) {
	#ausstattungswrapper>div>div {
		padding: 20px;
	}
}

@media only screen and (max-width: 1024px) {
	#ausstattungswrapper>div>div {
		padding: 10px;
	}

	.icon-wrapper {
		width: 50px;
	}
}

@media only screen and (max-width: 767px) {
	ul.distances-list li {
		width: 50%;
	}
	.propertyvalue {
		font-size: var(--font-size-small);
		hyphens: auto;
	}
	#ausstattungswrapper>div {
		margin-bottom: 0;
	}

	#ausstattungswrapper>div {
		min-width: 100%;
	}

	div#ausstattungswrapper {
		justify-content: flex-start;
	}

	#ausstattungswrapper>div>.icon-wrapper {
		min-width: 30%;
	}

	#ausstattungswrapper .icon-wrapper img {
		width: 36px;
		height: 36px;
	}
	.unit-section-asstattung{
		margin-block:10px;
	}
}